Configure Problem for TRU64 osf5 (!!)

Achim Spangler spangler@tec.agrar.tu-muenchen.de
Mon Oct 23 06:58:00 GMT 2000


Hi,
maybe this is already included in one of the newer versions of gcc 
(snapshots). But as I get no results on search for "osf5" at the
gcc website, I post this to the list.

I use a DEC3000 600 system with TRU64 osf5.0a, and want to compile
gcc-2.95.2. Some configure scrpits check for osf4*, and ignore osf5*,
so that I wasn't able to compile gcc before adding osf5*, where
osf4* or osf4.1 was checked.

Bye,
Achim Spangler
TUM Germany
mailto:spangler@tec.agrar.tu-muenchen.de
http://ikb.weihsntephan.de


More information about the Gcc-bugs mailing list